<?php
namespace App\Controllers;

use App\Core\Controller;
use App\Middleware\RoleGuard;

class TpcController extends Controller
{
    public function index(): void
    {
        RoleGuard::allow(['super_admin','org_admin','conference_chair']);
        $this->view('admin/tpc/index');
    }
}
